View Issue Details

IDProjectCategoryView StatusLast Update
0000048ScribusImport / Exportpublic2003-11-26 22:01
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000048: When importing pages, the styles, even if existing in current document are also imported
DescriptionIts easy to end up with many copies of the same styles if you import from the same document over and over again.
TagsNo tags attached.
Patch

Activities

cbradney

2003-11-24 23:50

administrator   ~0000022

Current CVS crashes on import of page. Franz to fix at a sensible hour of the day :).

fschmid

2003-11-26 21:23

administrator   ~0000028

Should work now, found a nasty Bug in the Redraw Functions.

cbradney

2003-11-26 22:01

administrator   ~0000030

Styles are imported correctly without duplication now.

Issue History

Date Modified Username Field Change
2003-11-23 22:45 cbradney New Issue
2003-11-23 22:45 cbradney Assigned To => fschmid
2003-11-23 22:45 cbradney Status new => assigned
2003-11-24 23:04 fschmid Status assigned => resolved
2003-11-24 23:04 fschmid Resolution open => fixed
2003-11-24 23:50 cbradney Status resolved => feedback
2003-11-24 23:50 cbradney Resolution fixed => reopened
2003-11-24 23:50 cbradney Note Added: 0000022
2003-11-26 21:23 fschmid Status feedback => resolved
2003-11-26 21:23 fschmid Resolution reopened => fixed
2003-11-26 21:23 fschmid Note Added: 0000028
2003-11-26 22:01 cbradney Status resolved => closed
2003-11-26 22:01 cbradney Note Added: 0000030